
Synnefo - Feature # 1803

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 12/21/2011 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Persistent public URIs

Description

Turning on and off public for an object and then on again, results in a different URI. We would like public URIs to persist, depending on the

path/UUID of the object.

Associated revisions

Revision af75e8a5 - 01/19/2012 02:52 pm - Antony Chazapis

Never delete a path from the public table.

Fixes #1803

Revision af75e8a5 - 01/19/2012 02:52 pm - Antony Chazapis 

Never delete a path from the public table.

Fixes #1803

History

#1 - 12/23/2011 08:12 pm - Antony Chazapis

- Target version set to 0.8.3

#2 - 01/12/2012 06:15 pm - Antony Chazapis

- Assignee set to Antony Chazapis

#3 - 01/19/2012 02:54 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"af75e8a52630267ccc5b7b8102ccbaec7eeed042".

#4 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.8.3)

#5 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
